uuid: 2ebbda25-8552-4c3c-a936-32957d262663
langcode: en
status: true
dependencies:
  config:
    - node.type.materiau
id: node.materiau.menu_link
field_name: menu_link
entity_type: node
bundle: materiau
label: 'Menu link'
description: 'Computed menu link for the node (only available during node saving).'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
